.header {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color:rgba(100, 200, 200, 0.3);

    &__products {
        text-decoration: none;
        color: black;
        font-weight: 700;
    }

    &__icons {
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 60px;
    }

    &__icon {
        &_fav{
            position: relative;
            color: black;
        }

        &_cart{
            position: relative;
            color: black;
        }
    }
}

.icon__fav,
.icon__cart {
    transform: scale(2);

    &_active {
        transform: scale(2);
        color: orangered;
    }

    &_number {
        font-family: cursive;
        font-size: 16px;
        position: absolute;
        bottom: -8px;
    }
}

.icon__fav {
    &_number {
        left: 24px;
    }
}

.icon__cart {
    &_number {
        right: -20px;
    }
}
